Voice Campaign Report#
Returns call totals and the call rows for a campaign.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 campaign id
per_pageintegerquery
Page size, max 100
date_fromstringquery
Inclusive start date, YYYY-MM-DD
date_tostringquery
Inclusive end date, YYYY-MM-DD
curl --request GET \
--url https://app.aisync.link/api/campaign/voice/MQ==/report \
--header 'Authorization: Bearer {{bearer_token}}'data.stats.totalinteger
Calls in the range
data.stats.successfulinteger
Calls marked successful
data.stats.success_rateinteger
Success percentage
data.recordsobject[]
Call history rows